.ayo-footer .color {
    background-color: #FAFAFA;
}

.ayo-footer .font-size {
    font-size: 1rem;
}

.ayo-footer .b-settings {
    border-bottom: 1px solid #EFEFEF;
}

.ayo-footer .btn-padding {
    padding-right: 1rem;
    padding-left: 1rem;
}

.ayo-footer .input-settings {
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}

.ayo-footer .font-size-bottom {
    font-size: 0.75rem;
}

#snackbar h3 {
    font-family: montserratsemibold;
    color: white;
}

.a-black a {
    color: black;
}

@media (min-width: 320px) {
    #snackbar {
        display: none;
    }

    #snackbar h3 {
        font-size: 17pt;
    }

}

@media (min-width: 768px) {
    #snackbar {
        display: flex;
    }
    .a-black a {
        font-size: 14px;
    }
}

